<?php
/**
 * Render homepage sections.
 */

// Banner Section.
require get_template_directory() . '/sections/banner.php';

// Categories Section.
require get_template_directory() . '/sections/categories.php';

// List Posts Section.
require get_template_directory() . '/sections/list-posts.php';
